--- 
vendor: "ESRI"
id: "34"
title: "Locais com possibilidades de EIV"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  siglaZona: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  grupoAtividade: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  gruposAtividade: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  atividadesPermitidas: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  gruposAtividadesDesc: 
    type: "string"
    esriLength: 550
    esriType: "esriFieldTypeString"
  caminhoURL: 
    type: "string"
    esriLength: 85
    esriType: "esriFieldTypeString"
  data: 
    type: "string"
    format: "date"
    esriType: "esriFieldTypeDateOnly"
  dataTexto: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ZEIU: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/34/queryables"